View Issue Details

IDProjectCategoryView StatusLast Update
0001064Enderal[All Projects] Worldpublic2019-04-19 18:40
ReporterSekrinAssigned Tostuemper 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0001064: Nehrimese Gaunlets have no value
DescriptionThe Nehrimese Gauntlets found on Commander Silvas have no value.
Steps To ReproduceKill Commander Silvas, loot corpse, examine gauntlets
TagsNo tags attached.
VersionEnglish

Activities

Sekrin

2019-02-28 11:14

reporter  

Issue History

Date Modified Username Field Change
2019-02-28 11:14 Sekrin New Issue
2019-02-28 11:14 Sekrin File Added: nehrimese gauntlets have no value.jpg
2019-02-28 17:41 stuemper Assigned To => stuemper
2019-02-28 17:41 stuemper Status new => assigned
2019-03-25 03:55 stuemper Status assigned => resolved
2019-03-25 03:55 stuemper Resolution open => fixed
2019-04-19 18:40 stuemper Status resolved => closed